summaryrefslogtreecommitdiff
path: root/contrib/scripts/nm-ci-run.sh
diff options
context:
space:
mode:
authorThomas Haller <thaller@redhat.com>2019-05-24 12:48:20 +0200
committerThomas Haller <thaller@redhat.com>2019-05-29 09:42:40 +0200
commit896dc7d4d93d1b9a67b1b531168faf358541e75e (patch)
treee520ec7ec2ab32115452b6ce7f73eea4a143b379 /contrib/scripts/nm-ci-run.sh
parentc9873d42731b7586926ad3a99f93f08490f25abd (diff)
downloadNetworkManager-th/gitlab-ci-centos.tar.gz
gitlab-ci: also build on CentOS 7.5 and 7.6th/gitlab-ci-centos
Diffstat (limited to 'contrib/scripts/nm-ci-run.sh')
-rwxr-xr-xcontrib/scripts/nm-ci-run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/scripts/nm-ci-run.sh b/contrib/scripts/nm-ci-run.sh
index 1d4b573439..dd8fd28457 100755
--- a/contrib/scripts/nm-ci-run.sh
+++ b/contrib/scripts/nm-ci-run.sh
@@ -126,7 +126,7 @@ _print_test_logs() {
echo ">>>> PRINT TEST LOGS $1 (done)"
if _with_valgrind; then
echo ">>>> PRINT VALGRIND LOGS $1 (start)"
- find -name '*.valgrind-log' -print0 | xargs -0 grep -H ^
+ find -name '*.valgrind-log' -print0 | xargs -0 grep -H ^ || true
echo ">>>> PRINT VALGRIND LOGS $1 (done)"
fi
}